<template>
    <thank-you-page/>
</template>

<script>
import ThankYou from '../components/checkout/ThankYou'
export default {
    name: 'ThankYou',
    components: {
        'thank-you-page': ThankYou
    }
}
</script>
